@charset "utf-8";

/*------------------------------------------------------------------------------
 0.  default style clear
 1.  Link Color [
 2.  container
 3.  header
 4.  pageTitle
 5.  content
 6.  main
 7.  sNav 
 8.  footer
------------------------------------------------------------------------------*/




/*--------------------------------------------------------------
 6.main [
----------------------------------------------------------------*/
/* mainWapp */
#mainWappTop {
	width:590px;
	background: #FFFFFF;
	padding: 50px 30px;
	margin-top: 44px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
#mainWappTop {
	border: 1px solid #ccc;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #ccc 0px 0px 3px;
	-moz-box-shadow: #ccc 0px 0px 3px;
	box-shadow: #ccc 0px 0px 3px;
	behavior: url(/PIE.htc);
}
#mainWappTop:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
}
/**:first-child+html .pageTitle{
	margin-bottom: 44px;
}
*html .pageTitle{
	margin-bottom: 44px;
}*/

#mainWappTop h3{
	position: absolute;
	left: -22px;
	top: -37px;
}
.listLink {
	position: absolute;
	right: 30px;
	top: 20px;
}

/* newsList */
.newsList {
	width: 590px;
	overflow: hidden;
	margin-top: 10px;
}